Raw Package Information

Package: libgoa-backend-1.0-1
Source: gnome-online-accounts
Version: 3.28.0-0ubuntu2mint1
Architecture: i386
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 447
Depends: libgoa-1.0-common (>= 3.28.0-0ubuntu2mint1), libc6 (>= 2.4), libgcr-base-3-1 (>= 3.8.0), libglib2.0-0 (>= 2.52), libgoa-1.0-0b (>= 3.25.4), libgtk-3-0 (>= 3.16.2), libjavascriptcoregtk-4.0-18, libjson-glib-1.0-0 (>= 0.12.0), librest-0.7-0 (>= 0.7.92), libsecret-1-0 (>= 0.7), libsnapd-glib1 (>= 1.26), libsoup2.4-1 (>= 2.42), libwebkit2gtk-4.0-37 (>= 2.15.1), libxml2 (>= 2.9.0)
Multi-Arch: same
Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
Priority: optional
Section: libs
Filename: pool/upstream/g/gnome-online-accounts/libgoa-backend-1.0-1_3.28.0-0ubuntu2mint1_i386.deb
Size: 118124
SHA256: 7b18b096fd371a00813ce9f2975879f4ebd6d3a84872573b5cf6c780ea57504c
SHA1: 067c01b3691879720a0364b0d2f5d66edb0952c2
MD5sum: e50edd9a478618392975b30bc0c34267
Description: backend library for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the backend libraries used by GOA applications.
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>